*.xd filter=lfs diff=lfs merge=lfs -text
*.fig filter=lfs diff=lfs merge=lfs -text
[[:space:]]*.xd[[:space:]] filter=lfs diff=lfs merge=lfs -text lockable
[[:space:]]*.fig filter=lfs diff=lfs merge=lfs -text lockable
